# Clay Tablet

Clay Tablet is an open-source Android application for simulating cuneiform writing.

## Features
- Basic drawing and writing features
- A scrollable tablet canvas
- Undo/Redo and eraser tools
- Adjustable wedge sizes

Future updates will include a transliteration logic and a complete cuneiform library.

## License
This project is licensed under the GNU General Public License v3.0+. See the [LICENSE](LICENSE) file for details.

## How to Contribute
1. Fork the repository.
2. Create a feature branch (`git checkout -b feature-branch`).
3. Commit your changes (`git commit -m "Add new feature"`).
4. Push to the branch (`git push origin feature-branch`).
5. Open a Pull Request.

## Contact
For questions, feel free to open an issue or reach out.